@charset "UTF-8";
/* CSS Document */

/* FOLIO
==============*/
.left{
}
.right{
	margin-left:21px;
}
.folio-item{
	width:306px;
	height:327px;
	float:left;
	position:relative;
	display:inline;
	background-image:url(../images/306-shadow.png);
	background-position:0px 306px;
	background-repeat:no-repeat;
	z-index:1100;

}
.folio-item div{
	background-repeat:no-repeat;
	width:306px;
	height:306px;
}
.folio-item div a{
	/*color: #fff;*/
width: 306px;
height: 306px;
display: block;
text-decoration: none;
}
/*.folio-item div a:hover {
background:#000;
opacity:.80;
filter:alpha(opacity=80);
}*/
.folio-item div a .folio-thumb-back .folio-thumb-text{
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	position:relative;
	top:15px;
width: 306px;
color: #000;
text-align:center;
z-index:1101;
font-size:large;
line-height:22px;
}

	.folio-item div a .folio-thumb-back .folio-thumb-text{
	display: none;
	}
.folio-item div a:hover .folio-thumb-back .folio-thumb-text{
	display:block;
}
.folio-item div a:hover .folio-thumb-back{
	background:#fff;
opacity:.85;
filter:alpha(opacity=85);
}


.folio-item div a .folio-thumb-back{
	position:absolute;
	width:306px;
	height:95px;
	left:0;
	top:200px;
}
.folio-thumb-back, .folio-thumb-text{
	cursor:pointer;
}